=== debian/control ===
Source: fonts-liberation
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>, 
 Christian Perrier <bubulle@debian.org>, 
 Eugeniy Meshcheryakov <eugen@debian.org>,
 Holger Levsen <holger@debian.org>,
 Fabian Greffrath <fabian+debian@greffrath.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: fontforge-nox | fontforge, zip
Standards-Version: 3.9.2
Homepage: https://fedorahosted.org/liberation-fonts/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-liberation/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-liberation/

Package: fonts-liberation
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-liberation (<< 1.07.0-2)
Provides: ttf-liberation
Conflicts: ttf-liberation (<< 1.07.0-2)
Description: Fonts with the same metrics as Times, Arial and Courier
 A set of serif, sans-serif and monospaced fonts from Red Hat with
 exactly the same metrics as the (non-free) Microsoft Times, Arial
 and Courier fonts, which implies those fonts can serve as a drop-in
 replacement. The font family is named Liberation.

Package: ttf-liberation
Depends: fonts-liberation, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
