## fonts-liberation 1.07.2

=== debian/changelog ===
fonts-liberation (1.07.2-6ubuntu1) raring; urgency=low

  * Mark package Multi-Arch: foreign (LP: #1123710)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 20 Mar 2013 19:32:44 +0100

fonts-liberation (1.07.2-6) unstable; urgency=low

  * The fonts-liberation packages must not "Provides: ttf-liberation"
    without actually providing the expected files (Closes: #689575).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 01 Nov 2012 21:47:01 +0100

fonts-liberation (1.07.2-5) unstable; urgency=medium

  * bug-799384.patch actually also reverts bug-714191.patch
    (introduced in 1.07.2-2), so fix that, too.
  * Urgency inherited from the previous upload.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 26 Jun 2012 08:39:45 +0200

fonts-liberation (1.07.2-4) unstable; urgency=medium

  * Remove the chunk of bug-799384.patch (introduced in 1.07.2-3)
    that reverts bug-715309.patch (introduced in 1.07.2-1) and
    thus reintroduces the hinting problem of Liberation Sans Bold
    character "u" at particular point sizes (Closes: #678517).
  * Raised urgency since this is a regression introduced in wheezy.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 25 Jun 2012 15:06:13 +0200

fonts-liberation (1.07.2-3) unstable; urgency=low

  * Fix problems with glyphs Ѝ (U+040D) for Bulgarian language.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 05 Jun 2012 16:00:23 +0200

fonts-liberation (1.07.2-2) unstable; urgency=low

  * Fix Glyph '1' not the same width as other numerals.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 28 Feb 2012 13:23:37 +0100

fonts-liberation (1.07.2-1) unstable; urgency=low

  [ Christian Perrier ]
  * As msome packages that have reverse dependencies on ttf-liberation
    may hardcode the font pathanames, provide symbolic links to the old
    pathnames
  * Set transitional package priority to extra

  [ Fabian Greffrath ]
  * merge upstream 1.07.2
  * Fix hinting problem of Liberation Sans Bold character "u"
    at particular point sizes (Closes: #616620).

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Feb 2012 19:52:18 +0100
