=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonts-liberation
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Alan Baghumian <alan@technotux.org>, 
  Christian Perrier <bubulle@debian.org>, 
  Eugeniy Meshcheryakov <eugen@debian.org>,
@@ -16,9 +17,9 @@
 
 Package: fonts-liberation
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: ttf-liberation (<< 1.07.0-2)
-Provides: ttf-liberation
 Conflicts: ttf-liberation (<< 1.07.0-2)
 Description: Fonts with the same metrics as Times, Arial and Courier
  A set of serif, sans-serif and monospaced fonts from Red Hat with
@@ -29,7 +30,9 @@
 Package: ttf-liberation
 Depends: fonts-liberation, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Section: oldlibs
+Priority: extra
 Description: transitional dummy package
  This package is a dummy transitional package. It can be safely removed.
