## fonts-liberation 1.07.4

=== debian/changelog ===
fonts-liberation (1:1.07.4-11) unstable; urgency=medium

  * Remove myself from uploaders.

 -- Holger Levsen <holger@debian.org>  Sat, 22 Feb 2020 23:20:33 +0100

fonts-liberation (1:1.07.4-10) unstable; urgency=medium

  * Drop Christian Perrier from uploaders. Thanks for all the nice work,
    bubulle! Closes: #927555.
  * Bump standards version to 4.4.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Jul 2019 15:50:01 +0200

fonts-liberation (1:1.07.4-9) unstable; urgency=medium

  * d/control:
    - update to yet another new Homepage.
    - use canonical URL for Vcs-Git, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Tue, 04 Dec 2018 12:15:28 +0100

fonts-liberation (1:1.07.4-8) unstable; urgency=medium

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: add missing ":".
    (Closes: #907487)

  [ Holger Levsen ]
  * d/control:
    - update Homepage: to new URL.
    - bump Standards-Version to 4.2.1, no changes needed.
    - bump debian/compat to 11 and build-depend on debhelper >= 11~.
    - use the new debhelper-compat(=11) notation and drop d/compat.
    - add "Rules-Requires-Root: no" header after testing this is the case.
    - drop empty line at the end, thanks lintian.
  * Drop trailing whitespaces from d/changelog, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Nov 2018 14:25:18 +0100

fonts-liberation (1:1.07.4-7) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 00:24:01 +0000

fonts-liberation (1:1.07.4-6) unstable; urgency=medium

  * Team upload

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: backport patch from upstream
    PR#19 to unset OS2_UseTypoMetrics to restore subtile glyph changes (e.g.
    breaking LOs unit tests). (closes: #898116)

 -- Rene Engelhard <rene@debian.org>  Mon, 07 May 2018 15:19:39 +0200

fonts-liberation (1:1.07.4-5) unstable; urgency=medium

  * Drop transitional package ttf-liberation which has been a dummy package
    since wheezy. Also drop debian/ttf-liberation.links file.
    (Closes: #878536)
  * Bump Standards to 4.1.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Oct 2017 11:54:47 +0200

fonts-liberation (1:1.07.4-4) unstable; urgency=medium

  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Sep 2017 18:30:16 +0200

fonts-liberation (1:1.07.4-3) unstable; urgency=medium

  * debian/control:
    - move to section "optional" (from extra).
    - bump Standards-Version to 4.1.0.
    - move homepage to pagure.io.
  * debian/copyright: adopt to new hosting.
  * debian/watch: adopt to new hosting.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Sep 2017 15:20:29 +0200

fonts-liberation (1:1.07.4-2) unstable; urgency=medium

  * Revert back to version 1.07.4 until the hinting issues
    of the v2 series have been fixed upstream, c.f.
    https://bugzilla.redhat.com/show_bug.cgi?id=856239
    Closes: #835273. Reopens: #699322.
  * Apply all upstream GIT commits from the
    liberation-fonts-1_07_3 branch since the 1.07.4 release.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 29 Aug 2016 23:07:16 +0200

fonts-liberation (2.00.1-2) unstable; urgency=medium

  [ Holger Levsen ]
  * Upload to unstable. (Closes: #699322)
  * Bump Standards to 3.9.8, no changes.

  [ Fabian Greffrath ]
  * Remove "Recommends: fonts-liberation-sans-narrow", this package does
    not exist (yet).
  * Add back transitional ttf-liberation dummy package (Closes: #725646).
  * Run "wrap-and-sort -asb".
  * Apply all upstream GIT commits since the 2_00_1 tag.
  * Update Uploaders field with my Debian e-mail address.
  * Fix vcs-field-uses-insecure-uri lintian warning.
  * Bump debhelper compat to 9.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 18 Aug 2016 21:24:46 +0200

fonts-liberation (2.00.1-1) experimental; urgency=low

  * Imported Upstream version 2.00.1 (Closes: #699322).
    + Liberation Fonts from version 2.00.0 onward are based on Google Croscore
      fonts (Arimo, Cousine, Tinos) to resolve long standing licensing problems
      and also get more glyph coverage.
    + Current releases are licensed under the SIL Open Font License,
      Version 1.1, but do not include the Liberation Sans Narrow font anymore
      due to conflicting licenses.
  * Fix Vcs-* fields in debian/control to point to the GIT repository,
    thanks Christian Perrier!
  * Mark binary packages Multi-Arch: foreign (Closes: #694864, #705178).
  * Change Conflicts to Breaks: ttf-liberation (<< 1.07.0-2).
  * Remove Build-Depends-Indep: zip, it's never been actually used at all.
  * Remove all patches, they do not apply anymore.
  * Add Build-Depends-Indep: fonttools for setisFixedPitch-fonttools.py.
  * Remove transitional ttf-liberation dummy package.
  * Add Recommends: fonts-liberation-sans-narrow.
  * Remove obsolete Breaks and Replaces: ttf-liberation (<< 1.07.0-2).
  * Update debian/copyright with the new upstream license terms
    (SIL Open Font License Version 1.1).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 18 Jul 2013 18:17:36 +0200
