=== debian/control ===
Source: fonts-liberation
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Alan Baghumian <alan@technotux.org>,
 Eugeniy Meshcheryakov <eugen@debian.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper-compat (=11)
Build-Depends-Indep:
 fontforge-nox | fontforge,
 fonttools
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: https://github.com/liberationfonts/liberation-1.7-fonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-liberation

Package: fonts-liberation
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Fonts with the same metrics as Times, Arial and Courier
 A set of serif, sans-serif and monospaced fonts from Red Hat with
 exactly the same metrics as the (non-free) Microsoft Times, Arial
 and Courier fonts, which implies those fonts can serve as a drop-in
 replacement. The font family is named Liberation.
