=== debian/watch ===
version=3
https://releases.pagure.org/liberation-fonts/liberation-fonts-(1\.[0-9\.]*)\.tar\.gz
