## fonts-liberation 2.1.5

=== debian/changelog ===
fonts-liberation (1:2.1.5-3) unstable; urgency=medium

  * Shorten and improve package description.
  * Source-only upload to allow migration to testing.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 13 Jul 2023 17:01:49 +0200

fonts-liberation (1:2.1.5-2) unstable; urgency=medium

  * Fix debian/watch file.
  * Update debian/copyright.
  * Take over src:fonts-liberation, turn fonts-liberation2 into a
    transitional package, recommend fonts-liberation-sans-narrow.
  * Adopt the epoch of src:fonts-liberation to enable a smooth
    transition, c.f.
    https://lists.debian.org/debian-devel/2023/06/msg00220.html

 -- Fabian Greffrath <fabian@debian.org>  Fri, 23 Jun 2023 11:23:53 +0200

fonts-liberation2 (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5
  * Bump Standards-Version to 4.6.0

 -- Fabian Greffrath <fabian@debian.org>  Thu, 21 Oct 2021 12:31:42 +0200

fonts-liberation2 (2.1.4-2) unstable; urgency=medium

  * No-change source-only upload.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 25 Aug 2021 16:49:57 +0200

fonts-liberation2 (2.1.4-1) unstable; urgency=medium

  * Fix debian/watch file.
  * New upstream version 2.1.4
  * Bump Standards-Version to 4.5.1.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 20 Aug 2021 09:14:52 +0200

fonts-liberation2 (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Fabian Greffrath <fabian@debian.org>  Sun, 14 Mar 2021 21:17:08 +0100

fonts-liberation2 (2.1.2-2) unstable; urgency=medium

  * Suppress upstream's own install rule, so the fonts don't end up
    packaged twice. Thanks stephrom, Closes: #980289.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 18 Jan 2021 21:12:42 +0100

fonts-liberation2 (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Fabian Greffrath <fabian@debian.org>  Thu, 31 Dec 2020 17:46:10 +0100

fonts-liberation2 (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Update Debian Fonts Task Force mailing list address in the
    Maintainer field.
  * Bump debhelper-compat to 13.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 21 Jun 2020 11:49:13 +0200

fonts-liberation2 (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Bump Standards-Version to 4.5.0.
  * Bump debian-compat to 12.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 16 Feb 2020 14:30:22 +0100

fonts-liberation2 (2.00.5-2) unstable; urgency=medium

  * Drop Christian Perrier from uploaders. Thanks for all the nice work,
    bubulle! Closes: #927517.
  * Bump standards version to 4.4.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Jul 2019 15:52:10 +0200

fonts-liberation2 (2.00.5-1) unstable; urgency=medium

  * New upstream version 2.00.5

 -- Fabian Greffrath <fabian@debian.org>  Sat, 09 Mar 2019 18:05:35 +0100

fonts-liberation2 (2.00.4-1) unstable; urgency=medium

  * New upstream version 2.00.4
  * Remove patches, applied upstream.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 09 Nov 2018 16:36:46 +0100

fonts-liberation2 (2.00.3-1) unstable; urgency=medium

  * Follow upstream's move to GitHub.
  * New upstream version 2.00.3.
  * Remove all patches applied upstream.
  * Do not override the PYTHON variable in the build rule anymore.
  * Remove trailing whitespace from debian/changelog.
  * Bump debhelper compat to 11.
  * Fix vcs-field-not-canonical lintian warning.
  * Bump Standards-Version to 4.2.1, add Rules-Requires-Root and set it to "no".
  * Convert debian/copyright to DEP5 format, assume GPL-2+ for debian/*.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 25 Sep 2018 18:04:07 +0200

fonts-liberation2 (2.00.1-7) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 00:34:06 +0000

fonts-liberation2 (2.00.1-6) unstable; urgency=medium

  * Team upload

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: backport patch from upstream
    PR#18 to unset OS2_UseTypoMetrics to restore subtile glyph changes (e.g.
    breaking LOs unit tests) (closes: #898115)

 -- Rene Engelhard <rene@debian.org>  Mon, 07 May 2018 13:20:33 +0000

fonts-liberation2 (2.00.1-5) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Sep 2017 15:08:17 +0200

fonts-liberation2 (2.00.1-4) unstable; urgency=medium

  * Convert scripts/setisFixedPitch-fonttools.py to python3 syntax,
    explicitly call fonttools scripts with python3,
    bump Build-Depends on fonttools to the first version providing
    python3 modules; thanks Adrian Bunk (Closes: #876837).
  * Update Debian packaging following upstream's migration to pagure.io.
  * Fix typo in README.Debian.
  * Bump Standards-Version to 4.1.0.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 28 Sep 2017 20:18:56 +0200

fonts-liberation2 (2.00.1-3) unstable; urgency=medium

  * Rename source and binary packages to fonts-liberation2 (Closes: #699322).
  * Remove transitional ttf-liberation dummy package.
    It is a binary package of src:fonts-liberation by now.
  * Drop Breaks and Replaces against the ttf-liberation package.
  * Add a debian/README.Debian file to explain this package's
    relation to fonts-liberation.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 14 Sep 2016 20:57:13 +0200
