=== debian/control ===
Source: fonts-liberation
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Alan Baghumian <alan@technotux.org>,
 Eugeniy Meshcheryakov <eugen@debian.org>,
 Holger Levsen <holger@debian.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Build-Depends-Indep:
 fontforge-nox | fontforge,
 fonttools (>> 3.15.1)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/liberationfonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-liberation2

Package: fonts-liberation
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Recommends:
 fonts-liberation-sans-narrow
Breaks:
 fonts-liberation2 (<< 1:2.1.5-2~),
Replaces:
 fonts-liberation2 (<< 1:2.1.5-2~),
Description: fonts with the same metrics as Times, Arial and Courier
 The Liberation font family is a set of serif, sans-serif and
 monospaced fonts with exactly the same metrics as the non-free
 Microsoft fonts Times New Roman, Arial and Courier New.

Package: fonts-liberation2
Architecture: all
Multi-Arch: foreign
Depends:
 fonts-liberation (>= 1:2.1.5-2~),
 ${misc:Depends}
Description: transitional dummy package
 This package is a dummy package. It can be safely removed.
