=== debian/watch ===
version=4
https://github.com/liberationfonts/liberation-fonts/tags \
https://github.com/liberationfonts/liberation-fonts/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
